Bug 157598 - Alsa correctly detects my card driver (emu10k1x) but cannot hear any sound
Summary: Alsa correctly detects my card driver (emu10k1x) but cannot hear any sound
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-13 01:48 UTC by Seth Doty
Modified: 2015-01-04 22:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-28 17:40:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Doty 2005-05-13 01:48:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050509 Fedora/1.0.3-5 Firefox/1.0.3

Description of problem:
my sound card driver is correctly detected after my upgrade from fedora core 3.  the driver is the emu10k1x driver.  unfortunately my sound does not work.  the gnome volume control says that no volume control devices are present, so it isn't as simple as turning up the volume.  i attempted a modprobe and got no feedback so i hoped that had worked, but still nothing.

NOTE:  the last FC3 kernel update kernel-2.6.11-1.14_FC3.i686 was the first Fedora kernel to detect my card "out of the box" and worked great.  it would be nice if FC4 did the same.

Version-Release number of selected component (if applicable):
2.6.11-1.1303_FC4

How reproducible:
Always

Steps to Reproduce:
1.upgrade from FC3
2.attempt to play sound while using the sndemu10k1x
3.
  

Actual Results:  didn't play sound, gnome volume control didn't show the card

Expected Results:  should have played sound and detected the card

Additional info:

Comment 1 Marius Andreiana 2005-05-13 05:27:10 UTC
Does 1.0.9rc3 available here
http://people.redhat.com/stransky/alsa-lib/
solve it for you?

Comment 2 Dave Jones 2005-06-27 23:31:50 UTC
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.

Comment 3 Seth Doty 2005-06-28 00:53:50 UTC
works with final

Comment 4 Dave Jones 2005-06-28 17:40:24 UTC
thanks for testing.



Note You need to log in before you can comment on or make changes to this bug.